#stacks_in_128>.s3_row {
	margin: 0 -10px;
}

#stacks_in_128>.s3_row>.s3_column_left {
	width: 25.95%;
}

#stacks_in_128>.s3_row>.s3_column_right {
	width: 74.050003%;
}




#stacks_in_128>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_128>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_128>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* Start Agent-X stack CSS code */.stacks_in_287label{	display: block;	background: #83c681;	padding: 4px 10px 4px 10px;	-webkit-border-radius: 10px;	color: #ffffff;	text-align: center;	margin-top: 10px;}.stacks_in_287iPhoneContent, .stacks_in_287iPadContent, .stacks_in_287AndroidContent, .stacks_in_287BlackberryContent, .stacks_in_287DesktopContent {	display: none;}.stacks_in_287label{	display: none;}/* End Agent-X stack CSS code */#stacks_in_292 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_292 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_292 .fluid-image.unlimited img{width:100% !important}#stacks_in_292 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_292 .fluid-image.align-left img{float:left}#stacks_in_292 .fluid-image.align-right img{float:right}
/* Start Image stack CSS code */.stacks_in_129center{	display: block;	margin: 0 auto 0 auto;}.stacks_in_129editWrapper{	border: 6px solid #95A5A5;	padding: 20px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;	background: url("../files/geometry.png");	margin: 10px;}#stacks_in_129 img{	max-width: 100%;	height: auto;}.stacks_in_129imageLabel{	display: block;	position: absolute;	top:0;	left: 0;	z-index: 1000001;}.stacks_in_129pathLabel{	display: block;	position: absolute;	top:10px;	right: 10px;	z-index: 1000001;}.stacks_in_129pathLabel:not(:empty){	padding: 3px 10px 3px 10px;	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	background: #95A5A5;	color: #fff;	max-width: 50%;	text-align: right;	overflow: hidden;}/* End Image stack CSS code */